ruby-innertube_1.1.0-4_all.deb


Advertisement

Description

ruby-innertube - thread-safe re-entrant resource pool

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-innertube
Package version 1.1.0
Package release 4
Package architecture all
Package type deb
Installed size 27 B
Download size 5.52 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-innertube_1.1.0-4_all.deb 1.1.0 all Debian Main
ruby-innertube - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-innertube_1.1.0-4_all.deb
Source Package ruby-innertube

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-innertube deb package:
    # sudo apt-get install ruby-innertube

Files

Path
/usr/lib/ruby/vendor_ruby/innertube.rb
/usr/lib/ruby/vendor_ruby/innertube/version.rb
/usr/share/doc/ruby-innertube/README.md
/usr/share/doc/ruby-innertube/changelog.Debian.gz
/usr/share/doc/ruby-innertube/copyright
/usr/share/rubygems-integration/all/specifications/innertube-1.1.0.gemspec

Changelog

2018-03-24 - Balasankar C <balasankarc@debian.org>
ruby-innertube (1.1.0-4) unstable; urgency=medium
* Team upload
* Add patch to make tests run with Ruby 2.5 and RSpec 3
* Bump debhelper compatibility to 11
* Bump Standards-Version to 4.9.3 (no changes needed)
* Change Vcs-* fields to use salsa
2016-06-17 - Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
ruby-innertube (1.1.0-3) unstable; urgency=medium
[ Cédric Boutillier ]
* Use https:// in Vcs-* fields
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.7 (no changes needed)
* Run wrap-and-sort on packaging files
[ Andrew Lee (李健秋) ]
* Ignore tests on ruby2.3. Tests works with rspec2, but not with rspec3.
(Closes:#816545)
* Bump Standards-Version to 3.9.8 (no changes needed).
2016-01-14 - Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
ruby-innertube (1.1.0-2) unstable; urgency=medium
* Fix Depends.
* Fix descriptions.
2015-08-28 - Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
ruby-innertube (1.1.0-1) unstable; urgency=medium
* Initial release (Closes: #797143)

See Also

Package Description
ruby-insist_1.0.0-1_all.deb assertion library for both testing and for production code
ruby-instance-storage_1.0.0-3_all.deb Ruby Library for managing class instances with dictionary
ruby-instantiator_0.0.6+git9cbbe70-2_all.deb Ruby library to instantiate an arbitrary class
ruby-integration_0.1.0-1_all.deb Numerical integration for Ruby, with a simple interface
ruby-introspection_0.0.3-1_all.deb Ruby library for the inspection of method definitions on objects
ruby-io-like_0.3.0-1_all.deb Provides the functionality of an IO object to any class
ruby-ipaddress_0.8.3-2_all.deb Ruby library to manipulate IPv4/IPv6 addresses
ruby-iso8601_0.12.1-1_all.deb Ruby parser to work with ISO 8601 dateTimes and durations
ruby-jar-dependencies_0.3.10-2_all.deb manage jar dependencies for Ruby gems
ruby-jbuilder_2.7.0-1_all.deb creation of JSON structures via a Builder-style DSL
ruby-jekyll-coffeescript_1.0.1-2_all.deb CoffeeScript converter for Jekyll
ruby-jekyll-feed_0.3.1-1_all.deb Atom feed generator for Jekyll
ruby-jekyll-gist_1.1.0-1_all.deb Liquid tag for displaying GitHub Gists in Jekyll sites
ruby-jekyll-paginate_1.1.0-1_all.deb Default pagination generator for Jekyll
ruby-jekyll-sass-converter_1.5.2-1_all.deb Basic Sass converter for Jekyll
Advertisement
Advertisement